.print {
	display: block;
}

#search-favorite-cart,
#help-nav,
#user-nav,
#menu,
#katalog-produktu,
#breadcrumbs,
#dalsi-produkty-obal,
#product-nav,
#uzivatel,
#img-left,
#img-right,
#short-desc,
#pes,
#vlk,
#add-to-cart,
#reservation,
#customer-support,
#newsletter-rss,
#footer,
#about-links,
#copyright,
#product-info-tabs,
#parametry table th img,
#prislusenstvi-produktu,
#sale,
#balicky-se-slevou .add-sale-to-cart,
#availabilityInfo .lokalita,
#product-images #darek,
#popis object,
#upline,
#user-panel,
.mistake-found,
#vyhody,
#vyhody-bg
{
	display: none !important;
}

#header {
	background: #FFFFFF;
	padding: 0px;
	width: auto;
}
#logo {
	width: 500px;
}
#logo a span {
	width: 0;
}

#logo-kontakty {
	font-size: 10px;
}

#detail-produktu h1 {
	float: none;
	font-size: 16px !important;
}

#product-info {
	background: #FFFFFF;
}

#popis {
	margin-top: 20px;
	font-size: 0.9em;
}

#parametry table th {
	text-align: left;
	padding-right: 10px;
	font-weight: normal;
	font-size: 0.9em;
}

#parametry, #popis {
	display: block !important;
}

#parametry h2, #popis h2, #balicky-se-slevou h2, #components h2 {
	display: block !important;
	margin-bottom: 10px;
	font-size: 14px !important;
}

#components .set {
	width: auto;
}



#title-line h1 {
	clear: both;
}

#product-images {
	float: left;
}

#detail-produktu {
	top: 100px !important;
	margin-bottom: 0px !important;
}

#container, body, #detail-produktu {
	background: #FFFFFF;
	margin: 0;
	width: auto;
}

#nakup {
	float: left;
}

#sale, #alternativy, #components {
	clear: both;
	border: 0;
	width: auto;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}

.alternativa {
	width: 130px;
	float: left;
}


#availabilityInfo {
	float: left;
	width: 250px;
}

#availabilityInfo #lokalita-all {
	display: block !important;
}

#availabilityInfo #lokalita-all small {
	display: none;
}

#availabilityInfo #availability {
	margin-top: 10px;
}
#availabilityInfo #availability #availability-all {
	display: block !important;
}

#availabilityInfo .shipping-info {
	display: none;
}

#internet-price img {
	display: none;
}

.small-product-image {
	display: inline;
}

#prodej-ukoncen {
	float: left;
}

#additional-info {
	font-size: 10px;
	text-align: center;
	margin-top: 10px;
	color: #999999;
}

#additional-info p {
	padding-top: 10px;
}

